## virtme 0.1.1+git20211118.3dfc002

=== debian/changelog ===
virtme (0.1.1+git20211118.3dfc002-3) unstable; urgency=medium

  * Add missing dependency. (Closes: #1094161)
  * Update Standard.
  * Update developer email.

 -- Ricardo Ribalda Delgado <ribalda@debian.org>  Wed, 29 Jan 2025 12:58:35 +0100

virtme (0.1.1+git20211118.3dfc002-2) unstable; urgency=medium

  * Drop help2man from build depends (Thanks Hector!).
  * Latest qemu has deprecated watchdog option. Use device instead.
  * Update vcs URL.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 03 Apr 2023 12:34:32 +0200

virtme (0.1.1+git20211118.3dfc002-1) unstable; urgency=medium

  * Initial release. (Closes: #861810)

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 13 Mar 2023 13:35:21 +0100
