=== debian/control ===
Source: virtme
Section: devel
Priority: optional
Maintainer: Ricardo Ribalda Delgado <ricardo@debian.org>
Standards-Version: 4.7.0
Homepage: https://git.kernel.org/pub/scm/utils/kernel/virtme/virtme.git
Vcs-Browser: https://salsa.debian.org/debian/virtme
Vcs-Git: https://salsa.debian.org/debian/virtme.git
Rules-Requires-Root: no
Build-Depends: debhelper (>= 11),
               debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools

Package: virtme
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-pkg-resources
Recommends: qemu-system-x86
Suggests: qemu-system-arm,
          qemu-system-ppc
Description: Helper scripts to test kernel code on qemu
 A set of simple tools to run a virtualized Linux kernel that uses the host
 Linux distribution or a simple rootfs instead of a whole disk image.
