=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=virtme
include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_clean:
	rm -rf ${PYBUILD_NAME}.egg-info .pybuild
	dh_clean
